スマホ決済各種Payアプリの必要スマホOSバージョン一覧

スマホ決済のPayアプリには、いろいろな還元キャンペーンがあります。いろいろなPayアプリを入れていく上で気になるのが、スマホ側のOSバージョン。ということで主要なPayアプリを整理していみました。

スポンサーリンク

PayアプリとOSバージョンの一覧表

2019/11/07

iOS(iPhone、iPad)、watchOS(apple watch)

iOSは11.0以上が必要になってきています。

iPhone5s以降のiOSバージョンが12なので古い機種でも今のところ対応できています。

アプリ名アプリ
バージョン
iOSwatchOS
d払い3.1.010.1-
PayPay2.5.011.05.0
楽天ペイ3.2.510.0-
LINE9.18.111.04.0
LINE Pay1.4.511.0-
メルカリ4.16.010.0-
Origami2.10.010.0-
auWallet7.0.18.0-

Android

Android5以上が必須に。よくキャンペーン対象になるGooglePayもAndroid5以上。

Android5は2015年以降発売の機種と、2014年発売後にOSアップデートされた機種が主な対象です。おサイフケータイ対応のAndroid5.0機種を一覧にしてみた

アプリ名アプリ
バージョン
Android
d払い3.01.05.0
PayPay2.4.05.0
楽天ペイ3.2.35.0
LINE?5.0
LINE Pay?5.0
メルカリ4.16.15.0
Origami2.10.05.0
auWallet7.0.15.0
スポンサーリンク

Posted by tama